<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_timesheet.inc.php';
}elseif($_REQUEST['page']=='view_timesheet_for_admin'){
	include 'view_timesheet_for_admin.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='timer'){
    include 'timer_details.inc.php';
}elseif($_REQUEST['page']=='view_timesheet_option'){
	include 'view_timesheet_option.inc.php';
}else if($_REQUEST['page']=='view_timesheet_for_clients'){
	include 'view_timesheet_for_clients.inc.php';
}elseif($_REQUEST['page']=='ajax_timesheet_for_clients'){
	include 'ajax_timesheet_for_clients.inc.php';
}elseif($_REQUEST['page']=='view_timesheets_for_admin'){
	include 'view_timesheet_ajax_for_admin.inc.php';
}elseif($_REQUEST['page']=='ajax_timesheet_for_admin'){
	include 'ajax_timesheet_for_admin.inc.php';
}elseif($_REQUEST['page']=='add_timesheet_with_ajax'){
	include 'add_timesheet_with_ajax.inc.php';
}elseif($_REQUEST['page']=='ajax_timesheet'){
	include 'ajax_timesheet.inc.php';
}
?>